### Constructor

# Gtk.Builder.new

#### Declaration [src]

    GtkBuilder*
    gtk_builder_new (
      void
    )

#### Description [src]

Creates a new empty builder object.

This function is only useful if you intend to make multiple calls to `gtk_builder_add_from_file()`, `gtk_builder_add_from_resource()` or `gtk_builder_add_from_string()` in order to merge multiple UI descriptions into a single builder.

#### Return value

Returns: `GtkBuilder`
a new (empty) `GtkBuilder` object
Ownership of the data is transferred to the caller